Skip to content

# Header

Options that apply to header related to all pages. The header has 5 different styles including top bar, masthead, Sticky Header etc. You can access this option from Jobhunt > Header

## Top Bar

### Show Top Bar

Enable or disable the top bar which is in the top of the page.

## Masthead

### Header Style

You will find Header Style option with Header v1, Header v2, Header v3, Header v4 and Header v5 as five choices presented as dropdown. Choose the dropdown that represents the style of your choice and click on Save Changes.

### Post A Job

Enable or disable post a job

### Post A Job Icon

Enter post a job icon. Default: la la-plus

### Post A Job Title

Enter post a job title. Default: Post A Job

### Secondary Nav

Enable or disable secondary nav

### Register Title

Enter register title. Default: Register

### Register Icon

Enter register icon. Default: la la-key

### Login Title

Enter login title. Default: Login

### Login Icon

Enter login icon. Default: la la-sign-in

### User Page Title

Enter post a job icon. Default: User Page

### User Page Icon

Enter user page icon. Default: la la-user

### Log Out Title

Enter log out title. Default: Log Out

### Log Out Icon

Enter log out icon. Default: la la-sign-out

## Sticky Header

Enable or disable sticky header. Sticky Header option enabled for all Header style. Sticky Header means header remain visible even after the user scrolls down on the page. If not the whole, at least a part of the header is visible depending on its settings.

### Sticky Header

Enable or disable sticky header.

### Use default color

Enable or disable default color

###### Contents

- Welcome
- Getting Started
  - Introduction
  - Installation
    - Direct Download & Installation
    - Manual Download & Installation
  - Demo Content
    - Manual Import
    - One Click Demo Import (Recommended)
  - Setting up WP Job manager
  - Setting up Apply For Job
- Set Up Pages
  - Contact Us v1
  - Contact Us v2
  - FAQ’s
  - Terms and Conditions
  - Home v1
    - Home v1 via King Composer
    - Home v1 via Page Template
  - Home v2
    - Home v2 via King Composer
    - Home v2 via Page Template
  - Home v3
    - Home v3 via King Composer
    - Home v3 via Page Template
  - Home v4
    - Home v4 via King Composer
    - Home v4 via Page Template
  - Home v5
    - Home v5 via King Composer
    - Home v5 via Page Template
  - About us
    - About us via King Composer
    - About us via Page Template
  - Job Packages
  - Register / Login
- WP Job Manager
  - Setting up Job Manager Pages
    - Jobs
    - Job Dashboard
    - Post a Job
  - Extensions Compatibility
  - WooCommerce Paid Listings
- Set Up Resume Pages
  - Submit Resume
  - Canditate Dashboard
  - Resumes
- Blocks & Sidebars
  - Header
  - Footer
  - Sidebar
- Set Up Shop
  - Cart
  - Shop
  - Checkout
  - My Account
  - Track Your Order
- Navigation
  - General Guidelines
  - Menus & Locations
- Theme Options
  - General
  - Header
  - Footer
  - Blog
  - 404 Page
  - Styling
  - Typography
- King Composer Elements
  - About Content Block
  - App Promo Block
  - Banner with Image
  - Banner
  - Canditate Info Block
  - Company Info Carousel
  - Counter Block
  - Dual Banner Block
  - Faq Block
  - Faq with Testimonial Block
  - Features Block
  - How it Works Block
  - Job Categories Block
  - Job List Block
  - Job List Tabs
  - Job List with Summary Block
  - Job Pricing Block
  - Recent Posts
  - Testimonial Block